package gov.va.med.cds.response.organizer;

import gov.va.med.cds.exception.AbstractCdsBaseException;
import gov.va.med.cds.exception.ErrorCodeEnum;

public class ResponseOrganazerException
    extends
        AbstractCdsBaseException
{

    private static final long serialVersionUID = -707479622186418281L;


    public ResponseOrganazerException( ErrorCodeEnum errorCode, Throwable cause, String... customMsgValues )
    {
        super( errorCode, cause, customMsgValues );
    }


    public ResponseOrganazerException( ErrorCodeEnum errorCode, String... customMsgValues )
    {
        super(  errorCode, null, customMsgValues );
    }

}
